@import "./state-filters-icons";

.page-col-filters {
  margin: $spacer * -0.25;

  .state-filter {
    margin: $spacer * 0.25;

    &.empty {
      @include empty-placeholder;
      min-width: 14%;
    }
  }
}